RubyGems Navigation menu

ftdic 0.0.1

FTDIC is a wrapper for the libftdi library. Libftdi is a library for communicating with FTDI chips, used for serial communications.

Versions:

  1. 0.0.1 - December 30, 2010 (5 KB)

Authors:

  • Paul Brannan

Owners:

6d6a51c1f1b3260e50913b7ae848183d

Total downloads 1,546

For this version 1,546

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ftdic', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install ftdic = Copy to clipboard Copied!

Links: